---
key_path: redis_hll_counters.count_distinct_user_id_from_view_metrics_page_weekly
description: Weekly count of unique users who visited metrics page
product_group: platform_insights
performance_indicator_type: []
value_type: number
status: active
milestone: '17.2'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/156823
time_frame: 7d
data_source: internal_events
data_category: optional
distribution:
- ee
tier:
- ultimate
events:
- name: view_metrics_page
  unique: user.id
